Subject: bug#6310: hi-lock-set-pattern, font-lock-mode, overlays and occur

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Jul 2021 13:18:39 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> This bug report doesn't have a clear recipe, but I tried using
> (hi-lock-set-pattern "This" 'highlight) in an *Occur* buffer, and it
> seems to work fine.
>
> So has this problem gone away in the years since it was reported, or are
> you still seeing issues?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no